Subject: Optimistic DAD Status

From: "Nick 'Sharkey' Moore" <[email-masked]>
Date: Tue, 26 Jul 2005 12:55:10 +1000

G'day all,

	As some of you might have noticed, Optimistic DAD is
currently in "AD Followup", having got one "Discuss" in the
IESG evaluation.  You can find the details at:

	https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=11651&rfc_flag=0

	I'm in the process of preparing a version -06 to
address the comments by Thomas, Spencer and Bert/Jari.  I'd
just like to ask that anyone with other comments get them
to me as soon as possible so they can be included.

	(Jari, if you could get in touch to help clarify
a couple of things, that'd be great.)

	I won't be able to make it to this session, but
I hope you all have fun in Paris!

-----Nick

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------